import { DefaultFooter } from '@ant-design/pro-components';
import { useIntl } from '@umijs/max';

const Footer: React.FC = () => {
  const intl = useIntl();
  const defaultMessage = intl.formatMessage({
    id: 'app.copyright.produced',
    defaultMessage: '深圳慧拓无限科技有限公司',
  });

  const currentYear = new Date().getFullYear();

  return (
    <></>
    // <DefaultFooter
    //   // style={{
    //   //   background: 'none',
    //   // }}
    //   // copyright={`${currentYear} ${defaultMessage}`}
    //   // links={[
    //   //   {
    //   //     key: 'about',
    //   //     title: '深圳慧拓无限科技有限公司',
    //   //     href: 'http://www.waytous.com',
    //   //     blankTarget: true,
    //   //   },
    //   // ]}
    // />
  );
};

export default Footer;
